Bug 1129272 - [abrt] soundconverter
Summary: [abrt] soundconverter
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: soundconverter
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Xavier Lamien
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:62f0b17eb3b623dc68a5180ca44...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-12 12:57 UTC by mastaiza
Modified: 2016-12-05 12:30 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-03 10:52:27 UTC


Attachments (Terms of Use)
File: backtrace (7.64 KB, text/plain)
2014-08-12 12:57 UTC, mastaiza
no flags Details
File: environ (1.32 KB, text/plain)
2014-08-12 12:57 UTC, mastaiza
no flags Details

Description mastaiza 2014-08-12 12:57:27 UTC
Version-Release number of selected component:
soundconverter-2.1.3-1.fc20

Additional info:
reporter:       libreport-2.2.3
cmdline:        /usr/bin/python /usr/bin/soundconverter '/home/mastaiza/\x02/2014 - Critical & TzariZM-Close To Home EP/07 The Core System feat. Rugged-HHB.mp3'
executable:     /usr/bin/soundconverter
kernel:         3.15.8-200.fc20.x86_64
runlevel:       N 5
type:           Python
uid:            1000

Truncated backtrace:
#1 <module> in /usr/lib/soundconverter/python/soundconverter/gstreamer.py:73
#2 <module> in /usr/lib/soundconverter/python/soundconverter/batch.py:29
#3 <module> in /usr/bin/soundconverter:176

Comment 1 mastaiza 2014-08-12 12:57:30 UTC
Created attachment 926067 [details]
File: backtrace

Comment 2 mastaiza 2014-08-12 12:57:32 UTC
Created attachment 926068 [details]
File: environ

Comment 3 Michael Schwendt 2014-08-12 17:11:28 UTC
> gstreamer.py:73:<module>:GError: Не удалось соединиться с сервером конфигурации: Ошибка D-BUS: В данный момент служба GConf выключена.

Same request here as in bug 1129270. Please provide the English translation.


Note You need to log in before you can comment on or make changes to this bug.